*{margin:0;padding:0}
div,h1,h2,h3,p,ul,li,input,textarea,table,tr,th,td{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
a{text-decoration:none;outline:none}
a img{border-style:none}
ul,li{list-style-type:none}

html {
font-size:60%;
height:100%
}
body {
background:#ffffff;
color:#000000; 
font-family: Arial, Tahoma;
font-size:1.5em;
letter-spacing:2px;
padding:20px;
overflow-wrap: break-word;
word-wrap: break-word;
}
a {
color:#ff97a7;
text-decoration:underline
}
a:hover{
color:#ccc
}

#menupage{ 
background:#ffffff url(https://starrybeetle.com/img/gd_me_1.gif) fixed repeat-y 100% 0;
padding:0;
height:100%;min-height:100%
}
#menupage-inner{
margin:0 auto;
padding:20px 80px 20px 20px
}
#menupage a {
text-decoration:none
}
#menu{
display:block;
letter-spacing:1px
}
.main-menu a,.main-menu span,.sub-menu a{
color:#000000;
border-bottom:1px dotted #000000;
display:block;
padding:10px 5px;
position:relative
}
.main-menu a:hover,.main-menu span:hover,.sub-menu a:hover{
background-color:rgba(210,175,187,0.8);
color:#000000;

}
.sub-menu{
display:none;
overflow:hidden
}
.sub-menu li{
text-indent:1em
}
.main-menu span:after{
border-top:solid 1px #000000; 
border-right:solid 1px #000000; 
content:"";
display:block;
margin-top:-3px;
position:absolute;
top:50%;right:10px;
height:5px;width:5px;
-ms-transform:rotate(45deg);
-webkit-transform:rotate(45deg);
transform:rotate(45deg);
transition:.2s
}
.main-menu span.open:after {
-ms-transform:rotate(135deg);
-webkit-transform:rotate(135deg);
transform:rotate(135deg)
}


#index {
background:#ffffff url()
}
.indexbox {
background:#ffffff url(https://starrybeetle.com/img/gd_me_1.gif) repeat-y 99% 0;
border-radius:5px;
padding:2em 80px 2em 2em;
width:400px
}


#pagetop{
background-color:rgba(210,175,187,0.8);
color:#fff;
border-radius:30px;
width:60px;height:60px; 
right:20px;
line-height:22px;
padding-top:27px;
text-align:center;
text-decoration:none;
display:block;
position:fixed;
box-sizing:border-box
}
#pagetop:before {
content:'\25B2';
font-size:20px;
position:absolute;
top:7px;left:0;
width:100%
}
.fl a{
display:inline-block;
margin:20px 0;padding:5px
}


h1 {
display:none
}
#index h1,#menupage h1{
display:block;
font-size:1.4em;
letter-spacing:3px;
margin-bottom:.5em;

text-align:left
}
h2 {
background:#ffffff url();
border:1px dotted #000;
font-size:1.1em;
margin:1em 0;
padding:0 0.5em
}
h2:first-letter {
color:#ff97a7;
font-size:1.4em
}

h3,h4 {
border-bottom:1px dashed #000000;
font-size:1.1em;
font-weight:400;
margin:20px 0
}


h5 {
border-bottom:1px dashed #000000;
font-size:2em;
font-weight:400;
margin:20px 0
}


.marker {
background:#e8d7dd;
padding:1px 5px
}
dt {
background:#d2afbb;
border-radius:5px;
color:#fff;
font-weight:700;
float:left;
margin:0 0 5px;
padding:2px 5px;
width:10em
}
dd {
border-bottom:1px dashed #cccccc;
margin:0 0 5px 12em;
padding:2px 0
}
dl:after{
content:"";
clear:both;
height:0;
display:block;
visibility:hidden
}
.ln01 {
border-left:8px solid #b8d8d7;
margin:5px 0;
padding:3px
}
.ln02 {
border-left:8px solid #ffd6da;
margin:5px 0;
padding:3px
}
.navi {
border:1px dotted #000;
margin:10px 0;
padding:3px;
text-align:center
}
.title {
color:#ff97a7;
font-size:1.5em;
font-weight:700;
letter-spacing:3px;
margin:2em 0;
text-align:right
}
.txt {
border-left:1px dotted #999999;
color:#999999;
margin:1em;
padding:0 0 0 1em
}
em {
background:#ff97a7; 
background:-webkit-gradient(linear, left top, left bottom, color-stop(0, #fff), color-stop(0.49, #fff), color-stop(0.5, #ff97a7), color-stop(1, #ff97a7));
background:-webkit-linear-gradient(transparent 50%, #ff97a7 0%);
background:linear-gradient(transparent 50%, #ff97a7 0%);
font-weight:700
}
input,textarea {
background:#ffd6da;
border:1px solid #000000;
color:#000000;
font-family:Verdana,Roboto;
font-size:1em;
margin:3px 0;
width:200px
}
textarea {
height:50px
}
hr {
display:block;
border:0;  
border-top:1px solid #cccccc;
margin:1em 0;
padding:0;
height:1px
}
.cf:before,.cf:after{content:" ";display:table}
.cf:after{clear:both}

div.gallery {
background:#fff;
  margin: 10px;
  border: 1px dotted #ffffff;
  width: 50%;
}

div.gallery {
  margin: 10px;
  border: 2px dotted #000000;
  float: left;
  width: 20%;
}

div.gallery:hover {
  border: 2px dotted #0084D3;
}

div.gallery img {
  width: 100%;
  padding; 5px;
  height: auto;
}

div.desc {
background:#fff;
color:#000000;
font-family:Verdana,Roboto,sans-serif;
font-size:100%;
line-height:100%;
  width:auto;
  padding: 10px;
  text-align: center;
}


